simulation:
    Ts: 1.0
    tSample: 50
neuron:
    type:     LOIHI
    vThMant:  80 # 5
    vDecay:   250
    iDecay:   1200
    refDelay: 1
    wgtExp:   0
    tauRho:   1     # relative to theta 
    scaleRho: 1
training:
    error:
        type: NumSpikes #ProbSpikes #NumSpikes
        tgtSpikeRegion: {start: 0, stop: 50}    # only valid for NumSpikes and ProbSpikes
        tgtSpikeCount: {true: 60, false: 10}    # only valid for NumSpikes
